.registration-form-question {
  display: flex;
  flex-direction: row;
  gap: 32px;
}
.registration-form-question .registration-form-question__heading {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-left: 8px;
}
.registration-form-question .registration-form-question__heading .registration-form-question__heading-big {
  font-size: 48px;
  font-weight: 700;
  line-height: 32px;
}
.registration-form-question .registration-form-question__user-form {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.registration-form-question .registration-form-question__user-form .registration-form-question__form-container {
  max-width: 700px;
  width: 700px;
}
.registration-form-question .registration-form-question__user-form .registration-form-question__form-container .row {
  width: 100%;
}
.registration-form-question .registration-form-question__user-form .registration-form-question__form-container .row .eve-input-box .form-control {
  padding: 12px;
}
.registration-form-question .question-form__buttons-wrapper {
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
}
.registration-form-question .question-form__buttons-wrapper .eve-btn {
  width: 150px;
  max-width: 200px;
}
.registration-form-question .eve-btn-danger-outline {
  font-weight: 600;
  border: 2px solid #d1410b !important;
  font-size: 16px;
  min-width: 180px;
  border-radius: 8px;
  height: 48px;
}
.registration-form-question .eve-btn-danger-outline:hover {
  background-color: #d1410b;
  color: white;
}
@media (max-width: 960px) {
  .registration-form-question {
    display: flex;
    flex-direction: column;
    gap: 24px;
  }
  .registration-form-question .registration-form-question__heading {
    display: flex;
    flex-direction: row;
    gap: 16px;
    margin-left: 8px;
  }
  .registration-form-question .registration-form-question__heading .registration-form-question__heading-big {
    font-size: 36px;
    line-height: 32px;
    font-weight: 700;
  }
  .registration-form-question .registration-form-question__user-form {
    display: block;
    flex-grow: 1;
  }
  .registration-form-question .registration-form-question__user-form .registration-form-question__form-container {
    max-width: 100%;
    width: 100%;
  }
  .registration-form-question .registration-form-question__user-form .registration-form-question__form-container .row {
    width: 100%;
    margin: 0 !important;
  }
  .registration-form-question .registration-form-question__user-form .registration-form-question__form-container .row .eve-input-box .form-control {
    padding: 12px;
  }
  .registration-form-question .question-form__buttons-wrapper {
    margin-top: 15px;
    display: flex;
    gap: 20px;
    flex-direction: column;
    justify-content: space-between;
  }
  .registration-form-question .question-form__buttons-wrapper .eve-btn-danger-outline {
    order: 1;
  }
  .registration-form-question .question-form__buttons-wrapper .eve-btn {
    width: 100%;
    max-width: 100%;
  }
}
.registration-form-question .question-form__file-upload .file-upload__box {
  border: 1px solid #959595;
  height: 48px;
  border-radius: 8px;
}
.registration-form-question .question-form__file-upload .file-upload__box-border {
  float: left;
  height: 46px;
  display: block;
  width: 60%;
  background: #fff;
  font-size: 14px;
  color: #a8a8a8;
  text-align: left;
  text-indent: 10px;
  overflow: hidden;
  white-space: break-spaces;
  border-radius: 8px;
}
.registration-form-question .question-form__file-upload .file-upload__label {
  height: 46px;
  width: 40%;
  margin-bottom: 0;
  font-size: 11px;
  color: #727272;
  float: right;
  text-transform: uppercase;
  border-left: 1px solid #959595;
  position: relative;
  text-align: center;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(to bottom, #fcfcfc 0%, #e8e8e8 100%);
}
.registration-form-question .question-form__file-upload .file-upload__label:hover {
  background: linear-gradient(to bottom, #e8e8e8 0%, #fcfcfc 100%);
  cursor: pointer;
}
.registration-form-question .question-form__file-upload .file-upload__supported-files {
  color: #6D6D6D;
  font-size: 12px;
  font-weight: 500;
  line-height: 150%;
  font-style: italic;
}
.registration-form-question .question-form__file-upload .file-upload__input {
  display: none;
}
.registration-form-question .form-control.inputDate {
  border-top-right-radius: 8px !important;
  border-bottom-right-radius: 8px !important;
}

.question-answer__note {
  background-color: #e5e8ee;
  padding: 16px;
  height: -moz-min-content;
  height: min-content;
  border-radius: 8px;
  width: 100%;
  font-weight: 600;
}

input[type=radio i] {
  cursor: pointer;
}

.form-group .form-check input {
  width: 1.3em;
  height: 1.3em;
  padding: 0;
}
.form-group .form-check label {
  line-height: 27px;
  margin-bottom: 0;
  margin-left: 5px;
  font-size: 13px;
}
.form-group .form-check .form-check-input:checked {
  background-color: var(--eve-green-color) !important;
  border-color: var(--eve-green-color) !important;
}

.multi-text__add-btn {
  background-color: var(--eve-green-color) !important;
  border-radius: 8px;
  font-size: 16px;
  font-weight: 600;
  color: white;
}

.multi-text__delete-btn {
  background-color: #d1410b;
  padding: 8px 26px;
  border-radius: 8px;
  font-size: 16px;
  font-weight: 600;
  height: 48px;
  color: white;
  min-width: 90px;
}

.desc-text-muted {
  color: #6D6D6D;
  font-size: 12px;
  font-weight: 500;
  line-height: 150%;
  font-style: italic;
}
